# Petstore::InlineObject1

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**additional_metadata** | **String** | Additional data to pass to server | [optional] 
**file** | **File** | file to upload | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::InlineObject1.new(additional_metadata: null,
                                 file: null)
```


